local fn = _gn(0xF813C7E63F9062A5)
--- Returns whether navmesh for the region is loaded.
function Global.IsNavmeshLoadedInArea(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2, _r)
end
